<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Run Setting"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UILayer" name="RunOptionLabel" style ="800x480_MainResource.dlg.xml#LabelStyle"
           text.text1.caption="Protocol Run Option:" control.location="40, 115" control.size="200,40"
           />

    <layer type="UIRectangleRadioButton"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="CompleteRunRectRadioBtn" control.location="50, 150" control.size="180,40" control.tabindex="0"
           text.text1.caption="Complete Run"
           uirectradiobutton.selected ="True"/>

    <layer type="UIRectangleRadioButton"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="PrePCRRectRadioBtn" control.location="230, 150" control.size="180,40"
           text.text1.caption="Pre-PCR Steps"
           uirectradiobutton.selected ="False"/>

    <layer type="UIRectangleRadioButton"
          style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
          name="PostPCRRectRadioBtn" control.location="410, 150" control.size="180,40"
          text.text1.caption="Post-PCR Steps"
          uirectradiobutton.selected ="False"/>

    <layer type="UILayer" name="DescLabel" style ="800x480_MainResource.dlg.xml#LabelStyle" text.text1.color="130,130,128" control.visible="true"
          control.location="50, 210" control.size="700,40" text.text1.halignment="near" />

    <layer type="UIButton" name="CloseButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
              control.location="650, 375" control.enabled="true" text.text1.caption="Close" />
  </body>
</BlueJayGUI>

